---
group:
  name: 'ToughStoneX'
  description: ''
  projects:
  - name: 'hog_pedestran_detect_python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '3D_ICP'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hog_pedestran_detect_c_plus_plus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SimpleTranslator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SimpleTranslator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hog_pedestran_detect_python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '3d_icp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hog_pedestran_detect_c_plus_plus'
    description: ''
    mirrorRelease: false
    topic: ''
  